html {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

/*------------------------------*/

.img-responsive.img-center {
    margin: 0 auto;
}

.img-responsive.img-right {
    float: right;
}

/*------------------------------*/

.no-margin {
    margin: 0 !important;
}

.no-margin-t {
    margin-top: 0 !important;
}

.no-margin-b {
    margin-bottom: 0 !important;
}

.no-margin-l {
    margin-left: 0 !important;
}

.no-margin-r {
    margin-right: 0 !important;
}

/*------------------------------*/

.no-padding {
    padding: 0 !important;
}

.no-padding-t {
    padding-top: 0 !important;
}

.no-padding-b {
    padding-bottom: 0 !important;
}

.no-padding-l {
    padding-left: 0 !important;
}

.no-padding-r {
    padding-right: 0 !important;
}

/*------------------------------*/

a {
    outline: 0 !important;
}

a:focus {
    text-decoration: none;
}

a:hover > img {
    opacity: 0.7;
}

a.active {
    text-decoration: underline;
}

/*------------------------------*/

body.modal-open {
    overflow-y: auto !important;
    padding-right: 0 !important;
}

.under_construction {
    z-index: 5000;
}

.under_construction .modal {
    text-align: center;
    padding: 0 !important;
}

.under_construction .modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -2px;
}

.under_construction .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.under_construction .modal-content {
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: none !important;
    border-radius: 0 !important;
    border: 0 !important;
    padding: 20px;
    margin: 0 auto;
}

.under_construction .close {
    background-color: transparent;
    color: #000000;
    opacity: 1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    outline: none;
    font-family: sans-serif;
    font-size: 30px;
    padding: 0 5px;
}

.under_construction .modal-body {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    color: #000000;
    padding: 5px 10px 5px 10px;
}

@media (min-width: 768px) {
    .under_construction .modal-content {
        width: 450px;
    }
}

/*------------------------------*/

.textInline {
    display: inline-block;
}

/*------------------------------*/

.transitionBG {
    -webkit-transition: background-color .3s ease-out;
    -moz-transition: background-color .3s ease-out;
    -o-transition: background-color .3s ease-out;
    transition: background-color .3s ease-out;
}

/*------------------------------*/

.ulStar {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ulStar li {
    padding-left: 20px;
}

.ulStar li:before {
    position: absolute;

    content: '※';
    margin-left: -20px;
}

/*------------------------------*/

.ulSquare {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ulSquare li {
    padding-left: 20px;
}

.ulSquare li:before {
    position: absolute;

    content: '■';
    margin-left: -20px;
}

/*------------------------------*/

.ulCircle {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ulCircle li {
    padding-left: 20px;
}

.ulCircle li:before {
    position: absolute;
    content: '●';
    font-family: 'Meiryo', sans-serif;
    margin-left: -20px;
}

/*------------------------------*/

.ulCircleList {
    width: auto;
    display: table;
    border: 1px solid #000000;
    list-style: none;
    padding: 10px;
    margin: 15px auto 0 auto;
}

.ulCircleList li {
    display: table-cell;
    vertical-align: top;
    text-align: center;
    padding: 0 0 0 40px;
}

.ulCircleList li:before {
    position: absolute;
    content: '●';
    font-family: 'Meiryo', sans-serif;
    margin-left: -20px;
}

@media (max-width: 991px) and (min-width: 768px) {
    .ulCircleList li {
        padding: 0 0 0 25px;
    }
}

@media (max-width: 767px) {
    .ulCircleList li {
        display: block;
        text-align: left;
        padding: 0 0 0 30px;
    }
}

/*------------------------------*/

.ulDot {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ulDot li {
    padding-left: 20px;
}

.ulDot li:before {
    position: absolute;

    content: '・';
    margin-left: -20px;
}

/*------------------------------*/

.ulRhombus {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ulRhombus li {
    padding-left: 20px;
}

.ulRhombus li:before {
    position: absolute;

    content: '◆';
    margin-left: -20px;
}

/*------------------------------*/

.ulRhombus2 {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ulRhombus2 li {
    padding-left: 20px;
}

.ulRhombus2 li:before {
    position: absolute;

    content: '◇';
    margin-left: -20px;
}

/*------------------------------*/

.h1Tag {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    font-size: 13px;
    line-height: normal;
}

/*------------------------------*/